<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_72" title="Comandos de voz" compressed="true">
   <topicref FeatureID="-1" href="HLP_VC_SET.html" navtitle="Definições dos comandos de voz"/>
   <topicref FeatureID="-1" href="VCINFO_HLP_MAINVIEW.html" navtitle="Para contactos"/>
   <topicref FeatureID="true_72" href="HLP_VC_SIND_FOLDER.html" navtitle="Pastas de comandos de voz"/>
   <topicref FeatureID="true_72" href="HLP_VC_SIND_MAIN.html" navtitle="Utilizar comandos de voz"/>
</topics>